﻿/*
==========================================================================================================
	█▀▀ █▀▀█ █▀▀ █▀▀█ ▀▀█▀▀ █▀▀█ █▀▀█    ▀█▀ █▄  █ ▀▀█▀▀ █▀▀ █▀▀█ █▀▀ █▀▀█ █▀▀ █▀▀ 
 	█   █▄▄▀ █▀▀ █▄▄█   █   █  █ █▄▄▀     █  █▀█▄█   █   █▀▀ █▄▄▀ █▀▀ █▄▄█ █   █▀▀ 
	▀▀▀ ▀ ▀▀ ▀▀▀ ▀  ▀   ▀   ▀▀▀▀ ▀ ▀▀    ▀▀▀ ▀  ▀▀   ▀   ▀▀▀ ▀ ▀▀ ▀   ▀  ▀ ▀▀▀ ▀▀▀ 
==========================================================================================================
*/
.cc_ce-rarity::after { content: ""; background: linear-gradient(to bottom left, #8d742f,#d7bd74,#8d742f); top: 0; left: 0; width: 34px; height: 24px; display: block; position: absolute; pointer-events: none; border-radius: 6px; border: 1px solid #555; }
.cc_ce-rarity::after { content: "\EAA4"; background: linear-gradient(to bottom left, #8d742f,#d7bd74,#8d742f); top: 0; left: 0; width: 34px; height: 24px; display: block; position: absolute; pointer-events: none; border-radius: 6px; border: 1px solid #555; font: normal normal normal 20px/1 Nexui; color: white; text-shadow: 1px 1px black , -1px 1px black , 1px -1px black , -1px -1px black; }
.cc_ce-rarity.mythic::after { background:linear-gradient(to bottom left, #bb2c26,#f7971d,#bb2c26); }
.cc_ce-rarity.rare::after { background:linear-gradient(to bottom left, #8d742f,#d7bd74,#8d742f); }
.cc_ce-rarity.uncommon::after { background:linear-gradient(to bottom left, #626e77,#b7d1e1,#626e77); }
.cc_ce-rarity.common::after { background:linear-gradient(to bottom left, #000,#444,#000); border: 2px solid white; }
.cc_ce-rarity.special::after { background:linear-gradient(to bottom left, #622d76, #bf99c3,#622d76); }

.ccc_frame_selection:hover { text-decoration: initial; color: initial; }
.ccc_frame_selection:hover > img { filter: drop-shadow(0 0 5px blue) drop-shadow(0 0 2px blue); }
.ccc_frame_select_head { font-size: 1.2em; }
.cc_ce-cardtext.selected { background-color: rgba(255,255,255,0.75); border-color: #777; transition: 200ms; }
.cc_ce-textbuttons_wrap { position: absolute; z-index:1; border-radius: 10px 10px 0 0; top: -28px; background: linear-gradient(to bottom, #e9eef1 0%,#e2e7ec 10%,#d8dde2 25%,#d8dee4 37%,#dae0e6 50%,#ccd4dc 51%,#e1e8eb 83%,#eaf1f2 100%); right: 0; left: 0; text-align: left; padding: 3px; border: 1px solid #777; display: none; }
.cc_ce-textbutton { height: 19px; width: 19px; border: 0; padding: 0; margin: 1px; background-size: contain; background-repeat: no-repeat; background-position: center; background-color: transparent; border-radius: 4px;  cursor: pointer;border:1px solid transparent;  }
.cc_ce-textbutton:hover {	background-color: rgba(60,120,240,0.05);border-color: #7777 white white #7777; }
.cc_ce-textbuttons_divider { display: inline-block; margin: 0 4px; height: 22px; vertical-align: bottom; border-left: 1px solid #AAA;  border-right: 1px solid #eee; }
.sym_tab { font-size: 20px; display: inline-block; margin: 0; padding: 7px; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
.cc_ce-addart_button:hover { opacity:1; background: radial-gradient(at top left, rgb(245,245,245) 0%,rgb(195,195,195) 50%,rgb(177,177,177) 51%,rgb(237,237,237) 100%);}


.cc_ce-manage-art { top: 310px; left: 40px; right: 40px; height: 118px; }
.cc_ce-manage-artist { top: 450px; left: 40px; right: 40px; height: 180px; }
.cc_ce-cardtext_formatted { color:#333; text-shadow: 0 0 1px rgba(0,0,0,0.25); font-size:16.2px; position:absolute; overflow-y:hidden; pointer-events: none; text-align:left; padding:5px; opacity:0; transition:200ms; }
.cc_ce-cardtext_formatted.selected { opacity:1; transition-delay:100ms;}
.cc_ce-cardtext { color:transparent; background: transparent; font-size:16px; overflow-y:hidden; transition:100ms; margin-bottom: 3px; resize:none; }
.cc_ce-cardtext.selected { color: black; overflow-y:auto; transition-delay:200ms;}
.cc_ce-cardtext::placeholder { color: #444; }

.cc_ce-manage_wrap { z-index:4; display:none; font-size:15px; position:absolute; top:2px; bottom:2px; left:2px; right:2px; background:rgba(50,50,50,0.6); border-radius:30px; }
.cc_ce-manage_wrap-art { z-index:4; }
.cc_ce-manage { box-shadow:-1px -1px 2px black, 1px 1px 2px black; position:absolute; background-color:#eee; border-radius:12px; padding:10px; }
.cc_ce-manage-style { top: 90px; left: 40px; right: 40px; height: 235px; }
.cc_ce-manage-frame { top: 310px; left: 40px; right: 40px; height: 270px; }
.cc_ce-manage-hd { margin:-10px -10px 5px -10px; padding:5px 0 0 0; color:white; border-radius:10px 10px 0 0; }
.cc_ce-override-dropdown { width:200px; }
.cc_ce-override-dropdown[disabled] { opacity: 0.5; }

.ccc_frame_selector { display: grid; grid-row-gap: 50px; grid-template-columns: 20% 20% 20% 20% 20%; }
.ccc_frame_selector_dfc { display: grid; grid-row-gap: 20px; grid-template-columns: 20% 20% 20% 20% 20%; }
@media screen and (max-width: 1200px) {
	.ccc_frame_selector { grid-template-columns: 25% 25% 25% 25%; }
	.ccc_frame_selector_dfc { grid-template-columns: 33% 33% 33%; }
}
@media screen and (max-width: 900px) {
	.ccc_frame_selector { grid-template-columns: 33% 33% 33%; }
}

.cc_ce-warning { height: 78px; margin: 5px auto;}

/*	█▀▄▀█ █▀▀█ ▀█ █▀ █▀▀ █▀▀█ 
 	█ ▀ █ █  █  █▄█  █▀▀ █▄▄▀ 
	▀   ▀ ▀▀▀▀   ▀   ▀▀▀ ▀ ▀▀ 	*/
.cc_ce-split-mover { z-index: 3; cursor: pointer; box-shadow: 2px 2px 2px black; background: radial-gradient(at top left, #f5f5f5 0%,#c3c3c3 50%,#b1b1b1 51%, #ededed 100%); border-radius: 12px; display: block; width: 60px; height: 60px; font-size: 47px; border: 1px solid #555; color: black; text-shadow: 1px 1px white; position: absolute; top: 120px; left: 497px; transition: 1s; }
.cc_ce-split-mover.flipped { transform: rotateY(180deg); }

@media screen and (min-width: 1200px) {
	.cc_ce-split-mover { display:none !important; }
	.cc_ce-pane_wrap-split_wrap { width:auto; }
	.cc_ce-pane_wrap-split-holder { margin: auto; left:auto !important; }
	.cc_ce-pane_wrap-fuse { width:auto; }
	.cc_ce-pane_wrap-fuse-holder { margin: auto; left:auto !important; }
	.cc_ce-pane_wrap-split_wrap::before , .cc_ce-pane_wrap-split_wrap::after { display:none; }
}


.cc_ce-frame-pt-split-left { top: 690px; left: 412px; height: 76px; width: 130px; }
.cc_ce-frame-textbox-split-left { mask-image:url('https://www.mtgnexus.com/img/mockup/textbox/masks/split-bottom.png'); mask-size:100%; -webkit-mask-image:url('https://www.mtgnexus.com/img/mockup/textbox/masks/split-bottom.png'); -webkit-mask-size:100%;}
.cc_ce-frame-textbox-split-right { mask-image:url('https://www.mtgnexus.com/img/mockup/textbox/masks/split-top.png'); mask-size:100%; -webkit-mask-image:url('https://www.mtgnexus.com/img/mockup/textbox/masks/split-top.png'); -webkit-mask-size:100%;}
.cc_ce-frame-pt-split-right { top: 690px; left: 353px; height: 76px; width: 130px; }

.cc_ce-fuse-mover { z-index: 3; cursor: pointer; box-shadow: 2px 2px 2px black; background: radial-gradient(at top left, #f5f5f5 0%,#c3c3c3 50%,#b1b1b1 51%, #ededed 100%); border-radius: 12px; display: block; width: 60px; height: 60px; font-size: 47px; border: 1px solid #555; color: black; text-shadow: 1px 1px white; position: absolute; top: 240px; left: 495px; transition: 1s; }
.cc_ce-fuse-mover.flipped { transform: rotateY(180deg); left: 513px; }
.cc_ce-pane_wrap-fuse-holder.moved { left: -528px; }
.cc_ce-frame-textbox-fuse-left { mask-image:url('https://www.mtgnexus.com/img/mockup/textbox/masks/fuse-bottom.png'); mask-size:100%; -webkit-mask-image:url('https://www.mtgnexus.com/img/mockup/textbox/masks/fuse-bottom.png'); -webkit-mask-size:100%;}
.cc_ce-frame-textbox-fuse-right { mask-image:url('https://www.mtgnexus.com/img/mockup/textbox/masks/fuse-top.png'); mask-size:100%; -webkit-mask-image:url('https://www.mtgnexus.com/img/mockup/textbox/masks/fuse-top.png'); -webkit-mask-size:100%;}


/*
==========================================================================================================
	█▀▀█ █   █▀▀█ █▄  █ █▀▀ █▀▀ █   █ █▀▀█ █   █ █ █▀▀ █▀▀█ █▀▀ 
 	█▄▄█ █   █▄▄█ █▀█▄█ █▀▀ ▀▀█ █▄█▄█ █▄▄█ █   █▀▄ █▀▀ █▄▄▀ ▀▀█ 
	█    ▀▀▀ ▀  ▀ ▀  ▀▀ ▀▀▀ ▀▀▀  ▀ ▀  ▀  ▀ ▀▀▀ ▀ ▀ ▀▀▀ ▀ ▀▀ ▀▀▀ 
==========================================================================================================
*/
.cc_ce-frame-textbox-pw { background-size:contain;}
.cc_ce-frame-textwave { background: transparent url("https://www.mtgnexus.com/img/mockup/pw/extras/textline.png") center center / cover no-repeat; }
.cc_ce-frame-textwave-pw { width: 450px; height: 80px; left: 62px; top: 548px; }
.cc_ce-frame-textwave-pw2a { width: 450px; height: 76px; left: 62px; top: 494px; }
.cc_ce-frame-textwave-pw2b { width: 450px; height: 85px; left: 62px; top: 626px; transform: scaleX(-1); }

/*
==========================================================================================================
	█▀▀▄ █  █ █▀▀█ █      █▀▀ █▀▀█ █▀▀ █▀▀    █▀▀ █▀▀█ █▀▀█ █▀▀▄ █▀▀ 
 	█  █ █  █ █▄▄█ █      █▀▀ █▄▄█ █   █▀▀    █   █▄▄█ █▄▄▀ █  █ ▀▀█ 
	▀▀▀  ▀▀▀▀ ▀  ▀ ▀▀▀    ▀   ▀  ▀ ▀▀▀ ▀▀▀    ▀▀▀ ▀  ▀ ▀ ▀▀ ▀▀▀  ▀▀▀ 
==========================================================================================================
*/
#cc_ce-in_name-dfc-right , #cc_ce-in_mana-right.cc_ce-in_mana-dfc_right ,  #cc_ce-in_type-dfc-right , #cc_ce-in_subtype-dfc-right , #cc_ce-in_pow-dfc-right , #cc_ce-in_tou-dfc-right { color:white; background-color:rgba(0,0,0,0.2); }
#cc_ce-frame-dfc-symbol-left::after { content: "\EAA4"; font: normal normal normal 20px/1 NexUI; color: #FFF; text-shadow: 1px 1px black, -1px 1px black, 1px -1px black, -1px -1px black; position: absolute; top: 30px; left: 25px; z-index: 2; pointer-events: none; transform: scaleX(-1); }
#cc_ce-frame-dfc-symbol-left.cc_ce-frame-pw::after , #cc_ce-frame-dfc-symbol-left.cc_ce-frame-pw2::after { top: 25px; left: 21px; }
#cc_ce-frame-dfc-symbol-left.cc_ce-frame-battle::after { top: 16px; left: 77px; }

/*
==========================================================================================================
	█▀▀█ █▀▀█ ▀▀█▀▀    █▀▀█ █▀▀█ █▀▀ ▀█ █▀ ▀█▀ █▀▀ █   █ █▀▀ 
 	█▄▄█ █▄▄▀   █      █▄▄█ █▄▄▀ █▀▀  █▄█   █  █▀▀ █▄█▄█ ▀▀█ 
	▀  ▀ ▀ ▀▀   ▀      █    ▀ ▀▀ ▀▀▀   ▀   ▀▀▀ ▀▀▀  ▀ ▀  ▀▀▀ 
==========================================================================================================
*/
.cc_ce-frame-img-preview  { background-size: cover; background-position:center center; }
.cc_ce-frame-normal > .cc_ce-frame-img-preview { position: absolute; left: 42px; width: 465px; top: 85px; height: 345px; }
.cc_ce-frame-texttoken > .cc_ce-frame-img-preview { position: absolute; left: 20px; width: 510px; top: 20px; height: 700px; }
.cc_ce-frame-gamemarker > .cc_ce-frame-img-preview { position: absolute; left: 20px; width: 510px; top: 20px; height: 700px; }
.cc_ce-frame-borderless > .cc_ce-frame-img-preview { position: absolute; left: 0px; width: 550px; top: 0px; height: 742px; }

.cc_ce-frame-pw > .cc_ce-frame-img-preview { position: absolute; top: 75px; left: 35px; width: 485px; height: 630px;}
.cc_ce-frame-pw2 > .cc_ce-frame-img-preview { position: absolute; top: 75px; left: 35px; width: 485px; height: 630px; }
.cc_ce-frame-saga > .cc_ce-frame-img-preview { position: absolute; top: 85px; left: 277px; width: 230px; height: 560px; }

#cc_ce-frame-img-left.cc_ce-frame-split  > .cc_ce-frame-img-preview { position: absolute; top: 120px; left: 103px; width: 420px; height: 292px; }
#cc_ce-frame-img-right.cc_ce-frame-split  > .cc_ce-frame-img-preview { position: absolute; top: 120px; left: 48px; width: 420px; height: 292px; }

#cc_ce-frame-img-left.cc_ce-frame-fuse  > .cc_ce-frame-img-preview { position: absolute; top: 120px; left: 103px; width: 420px; height: 292px; }
#cc_ce-frame-img-right.cc_ce-frame-fuse  > .cc_ce-frame-img-preview { position: absolute; top: 120px; left: 52px; width: 420px; height: 292px; }

#cc_ce-frame-img-left.cc_ce-frame-semisplit  > .cc_ce-frame-img-preview { position: absolute; top: 119px; left: 110px; right: -471px; height: 292px; z-index:3; }

#cc_ce-frame-img-left.cc_ce-frame-aftermath > .cc_ce-frame-img-preview { position: absolute; top: 85px; left: 42px; width: 468px; height: 175px;}
#cc_ce-frame-img-right.cc_ce-frame-aftermath > .cc_ce-frame-img-preview { position: absolute; top: 122px; left: 24px; width: 382px; height: 230px;}


/*
==========================================================================================================
	█▀▀ █▀▀█ █▀▀█ █▀▄▀█ █▀▀    █▀▀ █▀▀█ █▀▀ █▀▀ ▀█▀ █▀▀ ▀█▀ █▀▀ █▀▀ 
 	█▀▀ █▄▄▀ █▄▄█ █ ▀ █ █▀▀ ▀▀ ▀▀█ █▄▄█ █▀▀ █    █  █▀▀  █  █   ▀▀█ 
	▀   ▀ ▀▀ ▀  ▀ ▀   ▀ ▀▀▀    ▀▀▀ █    ▀▀▀ ▀▀▀ ▀▀▀ ▀   ▀▀▀ ▀▀▀ ▀▀▀ 
==========================================================================================================
*/
#cc_ce-frame-aftermath_arrow { background-image: url('https://www.mtgnexus.com/img/mockup/extras/aftermath-arrow.png'); }

.ff\.np { font-family: NPlantin; }